{
    "cSpell.words": [
        "aacraid",
        "Abbildgröße",
        "Abdeckungsgrad",
        "Abdeckungsmessungen",
        "ABEOZ",
        "Abgleichserweiterung",
        "Abgleichsmodul",
        "ABITUGURU",
        "Abkündigung",
        "ablaufen",
        "Absenderseite",
        "absenderseitige",
        "absenderseitiger",
        "Absturzdump",
        "abwärts",
        "abwärtskompatibel",
        "Abwärtskompatibilität",
        "Abweichungen",
        "Acard",
        "ACARD",
        "ACBEL",
        "Accele",
        "ACCELEPORT",
        "ACCUTOUCH",
        "ACECAD",
        "acenic",
        "ACERHDF",
        "ACNTSA",
        "ACOMP",
        "acpi",
        "ACPICA",
        "acpiphp",
        "ACRN",
        "ACTIME",
        "ACTIVEBACKUP",
        "ADAU",
        "ADCX",
        "ADCXX",
        "addbibresource",
        "ADDRTYPE",
        "adfs",
        "ADFS",
        "ADGS",
        "Adiantum",
        "ADIN",
        "ADIS",
        "ADJD",
        "Adleman",
        "Adlink",
        "ADMA",
        "ADMFM",
        "administrativen",
        "Administratorrechten",
        "ADMTEK",
        "ADMV",
        "ADRF",
        "ADSP",
        "ADUTUX",
        "ADUX",
        "Advan",
        "advansys",
        "ADVANTECH",
        "ADXL",
        "ADXRS",
        "AESCFB",
        "AESGCM",
        "AESNI",
        "affs",
        "AFSDB",
        "afterskip",
        "Agere",
        "AGGFRAG",
        "AHCI",
        "ähnliches",
        "AIPTEK",
        "AIRCABLE",
        "AKCIPHER",
        "aktiven",
        "Aktivieren",
        "aktiviert",
        "Aktivierung",
        "aktuali",
        "Alacritech",
        "ALAUDA",
        "ALDERLAKE",
        "ALGAPI",
        "ALGOBIT",
        "ALGOPCA",
        "Algorithmusregistrierung",
        "ALGS",
        "ALIENWARE",
        "ALIM",
        "Allokation",
        "Allwinner",
        "ALOOP",
        "ALSA",
        "Alteon",
        "Altera",
        "alteratse",
        "Altima",
        "ALTMODE",
        "ALTMODES",
        "Altra",
        "ALUA",
        "ALVIUM",
        "AMDGPU",
        "AMDISP",
        "AMDPT",
        "AMDTEE",
        "AMDXDNA",
        "AMILO",
        "Amlogic",
        "Amphion",
        "amsmath",
        "ANALOGIX",
        "Anbietererweiterungen",
        "andere",
        "anderer",
        "anfordern",
        "anfordert",
        "anforderungsbasierte",
        "Anfügevorgang",
        "angeforderte",
        "angezeigt",
        "anhang",
        "anpingen",
        "antworten",
        "Anyang",
        "Anycom",
        "ANYSEE",
        "AOSONG",
        "AOSPEXT",
        "APANEL",
        "apds",
        "APEI",
        "apic",
        "APIC",
        "APOLLOLAKE",
        "apparmor",
        "APPLEDISPLAY",
        "APPLEIR",
        "APPLESMC",
        "APPLESPI",
        "appletalk",
        "APPLETB",
        "APPLETBDRM",
        "APPLETOUCH",
        "APPLICOM",
        "APTINA",
        "AQTION",
        "AQUACOMPUTER",
        "Aquantia",
        "Arasan",
        "arbeiten",
        "architekturabhängige",
        "architekturbasierte",
        "archlinux",
        "arcmsr",
        "arcnet",
        "ARCXCNN",
        "arfs",
        "Armitage",
        "ARMTHUMB",
        "ARPFILTER",
        "ARPREPLY",
        "arptables",
        "arraybackslash",
        "ARTOP",
        "ASAN",
        "ASANTE",
        "ascii",
        "Ascii",
        "ASEM",
        "ASIC",
        "ASIHPI",
        "ASILIANT",
        "Asix",
        "ASIX",
        "ASOC",
        "Aspeed",
        "ASPM",
        "ASRC",
        "ASUS",
        "ASWG",
        "ATACB",
        "ATALK",
        "ATBM",
        "Atheros",
        "ATIIXP",
        "ATKBD",
        "ATMARP",
        "Atmel",
        "ATOMISP",
        "ATSC",
        "Attansic",
        "ATTO",
        "Attribut",
        "Attributunterstützung",
        "ATUSB",
        "ATXP",
        "auch",
        "AUDITSYSCALL",
        "AUDMIX",
        "AUDMUX",
        "AUDPTR",
        "aufgabenbasierte",
        "aufgabengruppenbasierter",
        "aufgenommen",
        "Aufrufs",
        "Aufzeichner",
        "aufzuspüren",
        "AUREAL",
        "Ausführliche",
        "Ausgabe",
        "Ausgaben",
        "ausgegeben",
        "ausgeschaltet",
        "ausgesteckt",
        "ausgewählt",
        "ausgewählten",
        "ausgiebigen",
        "Auslagerungsseiten",
        "Auslagerungsspeicher",
        "Auslastungsbegrenzung",
        "Ausrichtungsbeschränkungen",
        "außerdem",
        "auszuschalten",
        "Authenc",
        "Authentifizierungs",
        "Authentifizierungsschlüssel",
        "Authentizitätsprüfung",
        "autoconfiguration",
        "AUTOFDO",
        "autofs",
        "AUTOGROUP",
        "AUTOLOAD",
        "autoloading",
        "automounter",
        "AUTOPM",
        "Autoselect",
        "AUTOSLEEP",
        "Autosuspend",
        "autosuspended",
        "AUXADC",
        "AUXDISPLAY",
        "Avago",
        "avcstat",
        "AVMFRITZ",
        "AVMM",
        "axnet",
        "BACKCHANNEL",
        "bandbreitenteilender",
        "BARCO",
        "Baremetal",
        "bareudp",
        "BARO",
        "basiert",
        "baskerville",
        "batadv",
        "batterie",
        "baycom",
        "BAYTRAIL",
        "bcache",
        "bcachefs",
        "BCDC",
        "BCMA",
        "BCMGENET",
        "BCSP",
        "bdev",
        "beabsichtigen",
        "beamer",
        "beamercolorbox",
        "beantworten",
        "BEBOB",
        "Beckhoff",
        "Bedarf",
        "bedarfsgesteuert",
        "bedarfsgesteuertes",
        "Bedingungsflag",
        "Beenden",
        "Befehlsopcode",
        "befehlssatzspezifische",
        "beforeskip",
        "befs",
        "behandelt",
        "behaviour",
        "beim",
        "Belkin",
        "belmilliwatt",
        "Benachrichtigungskette",
        "Benachrichtigungsmeldungen",
        "Benachrichtigungswarteschlange",
        "BENQ",
        "Benutzer",
        "benutzerkonfigurierten",
        "Benutzern",
        "Benutzernamespaces",
        "Benutzerspace",
        "bereitgestellt",
        "beschleunigen",
        "besten",
        "BETOP",
        "bewirkt",
        "bfusb",
        "bgrt",
        "biber",
        "bibfont",
        "biblatex",
        "bietet",
        "BIGBEN",
        "Biham",
        "Billionton",
        "BINDERFS",
        "bindgen",
        "binextra",
        "binfmt",
        "BIOSCFG",
        "BITBANG",
        "Bitfehler",
        "Bitflips",
        "bitmask",
        "BITOPS",
        "bitrate",
        "Bitraten",
        "BITREVERSE",
        "Bitstream",
        "Bittiming",
        "Blackhole",
        "Blackholes",
        "bleibt",
        "Blendenfensters",
        "BLINKM",
        "blkback",
        "BLKDEV",
        "BLKDEVS",
        "blkio",
        "blockbasierte",
        "Blockchiffriermodus",
        "blockdev",
        "BLOCKIO",
        "Blocknummern",
        "blockorientierte",
        "BLOCKSIZE",
        "blox",
        "bluecard",
        "bluetooth",
        "bluetoothd",
        "Blutonium",
        "BMDMA",
        "BMOF",
        "bnep",
        "BNEP",
        "bnxt",
        "BOARDINFO",
        "BOCHS",
        "booktabs",
        "bootargs",
        "Bootargs",
        "bootconfig",
        "Bootens",
        "Bootloadern",
        "Bootloaders",
        "BOOTMEM",
        "BOOTPARAM",
        "boottime",
        "BOOTUP",
        "Bounches",
        "BPCK",
        "bpffs",
        "bpfilter",
        "BPFILTER",
        "bpftool",
        "BPQETHER",
        "Braswell",
        "BRCM",
        "BRCMDBG",
        "BRCMFMAC",
        "BRCMSMAC",
        "BRCMUTIL",
        "BREDR",
        "Bringup",
        "BROADWELL",
        "BROUTE",
        "Brouters",
        "Broutetabelle",
        "Brouting",
        "BROXTON",
        "BSDCOMP",
        "BSGLIB",
        "BSVR",
        "BSWAP",
        "BTCOEX",
        "BTCVSD",
        "btfids",
        "btmtksdio",
        "btmtkuart",
        "btnxpuart",
        "Btrees",
        "btrfs",
        "BTRFS",
        "btsdio",
        "btusb",
        "Bucketklemme",
        "Bufferbloat",
        "BUFIO",
        "BUFS",
        "BUGVERBOSE",
        "Burstgrößen",
        "BUSLOGIC",
        "Busmastering",
        "Busoff",
        "BUSYWAIT",
        "BXTWC",
        "BYTCR",
        "BYTCRC",
        "BZIMAGE",
        "Cachedateien",
        "cachefiles",
        "cachefilesd",
        "Cachegröße",
        "Cacheline",
        "cachelines",
        "Cachelines",
        "Cachemisses",
        "cachestat",
        "CAIA",
        "CAIAQ",
        "caif",
        "CAIF",
        "callthunks",
        "Callthunks",
        "Camtec",
        "Canarys",
        "CANFD",
        "CANID",
        "CANNONLAKE",
        "capabilitities",
        "CAPI",
        "capset",
        "Cardbus",
        "cardmgr",
        "CARDNAME",
        "Carrizo",
        "casefolding",
        "Cassini",
        "catc",
        "CATC",
        "CATPT",
        "Cavium",
        "CAVP",
        "cbmem",
        "CBTX",
        "CBUS",
        "CCAT",
        "CCGX",
        "CCIC",
        "cciss",
        "CCITT",
        "CCVF",
        "CDCE",
        "CDCETHER",
        "CDEV",
        "CDNSP",
        "Cdparanoia",
        "CDRDAO",
        "cdrom",
        "CDROM",
        "Cdrtools",
        "CEDARFORK",
        "CEDT",
        "CENTEURO",
        "centi",
        "centrino",
        "cephlib",
        "CFFPS",
        "cfgver",
        "CFMWS",
        "CGBC",
        "cgroupss",
        "CHACHA",
        "CHAOSKEY",
        "CHARDEV",
        "chelsio",
        "Chelsio",
        "CHERRYVIEW",
        "CHICONY",
        "chipbasierte",
        "CHIPCAP",
        "CHIPIDEA",
        "CHIPONE",
        "CHROMEOS",
        "CHTCRC",
        "CHTDC",
        "CHTWC",
        "cifs",
        "CIFS",
        "CINERGY",
        "CIPSO",
        "CLASSH",
        "Classid",
        "CLEVEL",
        "CLKBLD",
        "CLKEVT",
        "CLMUL",
        "CLOCKEVENTS",
        "clockmod",
        "Clocksource",
        "CLOCKSOURCE",
        "Clusterknoten",
        "Clustermanager",
        "Clustermethode",
        "cmac",
        "CMAC",
        "CMCI",
        "Cmdline",
        "CMEDIA",
        "CMIPCI",
        "CMODIO",
        "CMOV",
        "CMPC",
        "CMPXCHG",
        "cmtp",
        "CMTP",
        "cnic",
        "codel",
        "CODEL",
        "Codepages",
        "Codepoint",
        "coefficent",
        "COEX",
        "COFFEELAKE",
        "COLIBRI",
        "colorlinks",
        "COMEDI",
        "COMETLAKE",
        "COMLIB",
        "Compex",
        "Compileroption",
        "COMPR",
        "CONEX",
        "Conexant",
        "configfs",
        "CONNAC",
        "Connbytes",
        "CONNCOUNT",
        "connlabel",
        "connlimit",
        "connmark",
        "CONNMARK",
        "CONNSECMARK",
        "conntrack",
        "CONNTRACK",
        "Contaq",
        "contentsline",
        "CONTIG",
        "Controllermodul",
        "Coppermine",
        "COPYAREA",
        "Coraid",
        "CORDIC",
        "coreboot",
        "coredump",
        "Corega",
        "CORETEMP",
        "coreutils",
        "Correga",
        "CORTINA",
        "CPCAP",
        "CPCI",
        "cpcihp",
        "CPER",
        "CPIA",
        "cpio",
        "CPLD",
        "CPMUs",
        "CPPC",
        "CPRNG",
        "CPRO",
        "CPSW",
        "CPUACCT",
        "cpufreq",
        "cpuid",
        "CPUID",
        "cpuidle",
        "CPUMASK",
        "CPUS",
        "Cpuset",
        "Cpusets",
        "CPUSETs",
        "CPUSETS",
        "CPUTEMP",
        "cputime",
        "CQHCI",
        "cramfs",
        "crashkernel",
        "CRASHLOG",
        "CRDA",
        "CROS",
        "CRPS",
        "CRWB",
        "Crynwr",
        "CRYPTD",
        "cryptoapi",
        "csiostor",
        "CSLIP",
        "csquotes",
        "cstate",
        "CSTATE",
        "CSTXXX",
        "CSUM",
        "CTINFO",
        "CTMA",
        "ctmark",
        "CTMG",
        "CTUCANFD",
        "CTXFI",
        "currfile",
        "currfilename",
        "CUSE",
        "Customise",
        "cwnd",
        "cxacru",
        "cxgb",
        "cxgbit",
        "CXUSB",
        "CYAPA",
        "CYBERJACK",
        "Cymraeg",
        "Cyrix",
        "CYTHERM",
        "CYTTSP",
        "DAMA",
        "DANH",
        "DANP",
        "Darüber",
        "DASHARO",
        "dass",
        "DATAFAB",
        "DATAFLASH",
        "Datagram",
        "Datagramm",
        "Datagrammen",
        "Datas",
        "datasheet",
        "dateibasiert",
        "dateibasierten",
        "Dateideskriptor",
        "Dateideskriptoren",
        "dateigebundene",
        "Dateiskriptoren",
        "Dateisystem",
        "dateisystembasierte",
        "dateisystembezogenen",
        "Dateisysteme",
        "Dateisystementwickler",
        "Dateisystemformat",
        "Dateisysteminstanzbasis",
        "Dateisystems",
        "Dateisystemtreiber",
        "Dateisystemtreibercodes",
        "Dateisystemunterstützung",
        "datenabhängige",
        "datenbankähnliche",
        "Datenleckage",
        "Davicom",
        "Dawi",
        "DBGCAP",
        "DBGP",
        "DCACHE",
        "dccp",
        "DCCP",
        "DCDBAS",
        "DCTCP",
        "DDBRIDGE",
        "DEBUGCTLMSR",
        "DEBUGFACILITIES",
        "debugfs",
        "DEBUGIFC",
        "Debuginfo",
        "Debugmeldungen",
        "DEBUGMSG",
        "deca",
        "Decapsulation",
        "DECEXT",
        "deci",
        "decimus",
        "Decodierungshierarchie",
        "DECOMP",
        "DECOUPLER",
        "DECTLK",
        "Defaulteintrag",
        "defconfig",
        "DEFEA",
        "defernumbers",
        "definecolor",
        "DEFPA",
        "DEFTA",
        "defxx",
        "DEINTERLACE",
        "deka",
        "Dekompressionsgeschwindigkeit",
        "Dekompressionsmodi",
        "Dekompressionsmodus",
        "Dekomprimierers",
        "Dekomprimierungsgeschwindigkeit",
        "Dekomprimierungsleistung",
        "Dekomprimierungsmodus",
        "DELEG",
        "Delegierung",
        "Delkin",
        "DEMOD",
        "Demultiplexen",
        "DEMUX",
        "denen",
        "DENVERTON",
        "depmod",
        "DEPMOD",
        "derating",
        "DEVBLK",
        "DEVFREQ",
        "DEVGROUP",
        "devlink",
        "DEVMAP",
        "DEVMEM",
        "DEVPORT",
        "devres",
        "DEVS",
        "devtmpfs",
        "dezibel",
        "DGRAM",
        "DHRY",
        "Dialup",
        "DIBUSB",
        "Diensteliste",
        "Diese",
        "Dieser",
        "Diffie",
        "diffserv",
        "DIGI",
        "Digianswer",
        "DIGITV",
        "DIMLIB",
        "DIOLAN",
        "DIRTYLOG",
        "DISKLABEL",
        "Disklabels",
        "DISKONCHIP",
        "diskretionären",
        "distcc",
        "distclean",
        "distros",
        "Distros",
        "DLHL",
        "DLINK",
        "DMABUF",
        "DMAC",
        "DMADEVICES",
        "DMAENGINE",
        "DMAMEM",
        "DMAPOOL",
        "DMAR",
        "DMARD",
        "dmas",
        "DMATEST",
        "DMEM",
        "dmfe",
        "DMIC",
        "DMIID",
        "dmsdosfs",
        "DMTF",
        "dmverity",
        "DNAT",
        "dnet",
        "DNET",
        "dnotify",
        "DNPT",
        "dnsresolver",
        "DOCG",
        "Dockingstationen",
        "DOCSIS",
        "doesnt",
        "Domänenteil",
        "Domex",
        "dosemu",
        "dottedtocline",
        "DPHY",
        "DPLL",
        "dport",
        "DPOT",
        "dptf",
        "DPTF",
        "DRAGONRISE",
        "drahtgebunden",
        "DRBG",
        "DRIVETEMP",
        "Drosselungspolitik",
        "Druckstatistikdateien",
        "Druckstauinformationen",
        "DRXD",
        "DRXK",
        "DSBR",
        "DSCP",
        "DSDT",
        "dsmark",
        "DSTR",
        "DTCS",
        "Dura",
        "DURAMAR",
        "durchsatzbasierte",
        "durchsuchbare",
        "durchzuführen",
        "Duron",
        "DVBSKY",
        "DVDRAM",
        "DVFS",
        "DWAPB",
        "Dwarnings",
        "DWLIB",
        "DWMAC",
        "DYNACK",
        "DYNAPRO",
        "DYNMODS",
        "DYNRUBIN",
        "dynticks",
        "Dynticks",
        "earlycon",
        "EASYTOUCH",
        "EBDA",
        "EBPF",
        "ebtables",
        "ECAT",
        "ECDH",
        "ECHAINIV",
        "ECLITE",
        "ECRC",
        "ECRDSA",
        "ECRED",
        "ECRYPT",
        "ecryptfs",
        "ecryptfsd",
        "EDAC",
        "EDGEPORT",
        "EDID",
        "EDMA",
        "EDSA",
        "EEEPC",
        "eeprom",
        "EEPROM",
        "EERAM",
        "EETI",
        "EFAR",
        "efct",
        "Efficeon",
        "efifb",
        "EFISTUB",
        "efivar",
        "efivarfs",
        "efivars",
        "EGALAX",
        "Eggdrop",
        "EHCI",
        "EHSET",
        "eine",
        "einem",
        "einen",
        "eines",
        "einfache",
        "Einhängeflags",
        "einige",
        "EINJ",
        "einkapselnde",
        "EINVAL",
        "EISA",
        "EKTF",
        "ELANTECH",
        "ELECOM",
        "ELFCORE",
        "elfcorehdr",
        "ELILO",
        "ELKHARTLAKE",
        "EMAC",
        "EMACLITE",
        "Ematch",
        "Ematches",
        "EMEV",
        "EMIF",
        "EMMC",
        "EMMITSBURG",
        "EMPEG",
        "empfohlen",
        "EMUL",
        "Emulex",
        "EMUMOUSEBTN",
        "EMUX",
        "encap",
        "ENCTYPES",
        "encx",
        "ENDBR",
        "Endstations",
        "energiebewusstere",
        "Enet",
        "Engleder",
        "ENIC",
        "Enklavenspeicher",
        "Enkodierung",
        "ENODEV",
        "ENOMEM",
        "ENOSPC",
        "entkapseln",
        "entkapselt",
        "Entkapsler",
        "entladbar",
        "Entrega",
        "Entregistrierungs",
        "Entropiequellen",
        "Entschlüsseln",
        "Entschlüsselungsschlüssel",
        "Entsiegeln",
        "entsiegelt",
        "Entstrippt",
        "enumi",
        "enumii",
        "enumiii",
        "enumiv",
        "EOVERFLOW",
        "EPAT",
        "EPATC",
        "EPIA",
        "epigraphrule",
        "epigraphwidth",
        "epitext",
        "epoll",
        "EPOLL",
        "eptad",
        "Eraseblocks",
        "ERDMA",
        "erfolgreichen",
        "erforderlich",
        "erfordert",
        "Ergebnis",
        "Erlaubt",
        "ermöglicht",
        "erofs",
        "EROFS",
        "errmon",
        "ERRNAME",
        "Erstellercodes",
        "erstellt",
        "Erstellung",
        "erster",
        "erweiterte",
        "erweiterten",
        "erzeugt",
        "Erzwingungsmodus",
        "ESAI",
        "ESAS",
        "ESPFIX",
        "ESPINTCP",
        "ESRT",
        "ESSIV",
        "eswitch",
        "Etherchannel",
        "ethernet",
        "Ethernetkarten",
        "Ethernets",
        "Ethernettreiber",
        "Ethernettreibern",
        "Ethernettunnel",
        "ETHOC",
        "ETNAVIV",
        "ETOMS",
        "etoolbox",
        "ETURBO",
        "EUROTECH",
        "EVDEV",
        "eventfd",
        "eventpoll",
        "EVISION",
        "EVTCHN",
        "Exar",
        "EXECMEM",
        "exfat",
        "Expl",
        "explizite",
        "Exponierungen",
        "EXPORTFS",
        "EXPRESSWIRE",
        "Extcon",
        "EXTCON",
        "extentbasiert",
        "EXTLOG",
        "EXTRON",
        "EZCHIP",
        "EZKEY",
        "EZUSB",
        "fadvise",
        "FAKELB",
        "Fallbac",
        "FANCTRL",
        "fanotify",
        "Fanout",
        "FANOUT",
        "Fanouts",
        "FANTEC",
        "Farallon",
        "FASTCHARGE",
        "fastmap",
        "Fastmap",
        "Fastmaps",
        "FASTPATH",
        "favordynmods",
        "fbdev",
        "FBNIC",
        "FCLOOP",
        "FCOE",
        "FCRYPT",
        "fddi",
        "fdomain",
        "FDRAWCMD",
        "fdutils",
        "FEALNX",
        "Fehlerinjektionsmechanismus",
        "Fehlerinjektor",
        "Fehlerserialisierung",
        "Fehlersuche",
        "FENTRY",
        "Festplatte",
        "Festplatten",
        "Festplattenformat",
        "Festplattenpartitionstabellenformat",
        "ffdhe",
        "FFDHE",
        "fhandle",
        "fhtw",
        "FILLRECT",
        "finden",
        "FINEPIX",
        "Fintek",
        "FIPS",
        "FIREDTV",
        "FIREFACE",
        "Firewalling",
        "firewire",
        "firmwared",
        "Firmwares",
        "FITPC",
        "FIVR",
        "Flaggenbits",
        "Flashen",
        "Flashkarten",
        "Flashkartenformat",
        "FLEXCOP",
        "FLEXFILE",
        "FLEXFILELAYOUT",
        "flipperähnlicher",
        "Floyds",
        "FLUSHCACHE",
        "flushen",
        "flussbasierte",
        "FMPM",
        "fmtcount",
        "fmvj",
        "FMWLIB",
        "fnic",
        "FOCALTECH",
        "Folge",
        "folgenden",
        "fontenc",
        "footnotesize",
        "forcedeth",
        "forken",
        "formatieren",
        "Formatierung",
        "FPDT",
        "FPROBE",
        "Fragmentierungsabgleich",
        "Fragmentierungsheaders",
        "Fragmentierungsoption",
        "Framebuffer",
        "Framebuffern",
        "framebuffers",
        "Freecom",
        "Freelist",
        "Freescale",
        "freevxfs",
        "FREGS",
        "frequenzinvariant",
        "FRIQ",
        "frontends",
        "FRPW",
        "fscache",
        "FSCHMD",
        "fscrypt",
        "fsdax",
        "FSIA",
        "FSNOTIFY",
        "fstack",
        "fsverity",
        "FTDI",
        "FTRACE",
        "FTRTC",
        "FTSTEUTATES",
        "Fuction",
        "fujitsu",
        "FUNCTIONFS",
        "funeth",
        "fünf",
        "fungiert",
        "Funktionen",
        "FUSB",
        "futex",
        "FUTEX",
        "FWCTL",
        "FWNODE",
        "FWRN",
        "FWTS",
        "FXAS",
        "FXLS",
        "FXOS",
        "FXSR",
        "FZERO",
        "GACT",
        "GADGETFS",
        "GALAXYBOOK",
        "GAMECON",
        "GAMEPORT",
        "garamond",
        "GARP",
        "GART",
        "Gasts",
        "GBPAGES",
        "Gbps",
        "gcov",
        "GCOV",
        "Gebiet",
        "gecachten",
        "gedacht",
        "geforkter",
        "Gegensatz",
        "gehasht",
        "GEHC",
        "geleert",
        "gemappt",
        "gemappte",
        "GEMBIRD",
        "GEMINILAKE",
        "genalloc",
        "generiert",
        "generierten",
        "geneve",
        "GENIRQ",
        "GENIV",
        "genutzten",
        "genwqe",
        "geparst",
        "geparsten",
        "gepatchten",
        "Gerät",
        "Gerätedumps",
        "gerätephysikalischen",
        "Gerätetreiberunterstützung",
        "gesampelt",
        "gesockelten",
        "getacl",
        "getaggte",
        "getaggten",
        "getfacl",
        "getitimer",
        "GETRANDOM",
        "GETTIMEOFDAY",
        "getxattr",
        "gewähr",
        "gewinne",
        "GFNI",
        "GFRM",
        "GGSN",
        "GHASH",
        "GHES",
        "gibt",
        "giga",
        "Giga",
        "GLINK",
        "gluebi",
        "GMAC",
        "gmbh",
        "Gmbh",
        "GMEM",
        "GMII",
        "GMUX",
        "Gnomemeeting",
        "gnss",
        "GNTDEV",
        "GOKU",
        "GOODIX",
        "GOOGCB",
        "GOST",
        "GOTOP",
        "GPADC",
        "GPHY",
        "GPIB",
        "gpio",
        "GPIOLIB",
        "GPRS",
        "GPUSVM",
        "GPUVM",
        "GQSPI",
        "GRANITERAPIDS",
        "granulare",
        "graphicx",
        "graphviz",
        "GRED",
        "GREENASIA",
        "GREYBUS",
        "Größe",
        "GRÖSSER",
        "größere",
        "grpquota",
        "grsecurity",
        "Gründen",
        "Gruppe",
        "Gruppen",
        "GSPCA",
        "GSWIP",
        "Gumstix",
        "GUNZE",
        "GUSB",
        "GVRP",
        "gxxxxxxxx",
        "HABANALABS",
        "haben",
        "Hackbench",
        "Hadi",
        "Halbduplex",
        "haltpoll",
        "Haltpoll",
        "hamachi",
        "hamradio",
        "hängungen",
        "HANWANG",
        "HAPPYMEAL",
        "hardirq",
        "HARDIRQS",
        "Hardlimits",
        "Hardlinks",
        "HARDLOCKUP",
        "hardwarebeschleunigtes",
        "hardwaredefinierter",
        "hardwaregestützten",
        "hardwaregestütztes",
        "Härtungsfunktion",
        "hashlimit",
        "Hashtabelle",
        "Hashwerts",
        "HASWELL",
        "HCIATH",
        "HCIBCM",
        "HCIBFUSB",
        "HCIBLUECARD",
        "HCIBPA",
        "HCIBT",
        "HCIBTSDIO",
        "HCIBTUSB",
        "hciconfig",
        "HCIDTL",
        "HCILL",
        "HCIRSI",
        "HCIUART",
        "HCIVHCI",
        "HCTOSYS",
        "HCTR",
        "HDAC",
        "HDAPS",
        "HDAUDIO",
        "HDCP",
        "HDLC",
        "HDPVR",
        "HDRC",
        "HDSP",
        "HDSPM",
        "Headerfeldern",
        "heißen",
        "hekatón",
        "hekto",
        "Hellcreek",
        "helmholtz",
        "Herausforderungsprotokoll",
        "herauskompiliert",
        "hexa",
        "HEXIUM",
        "HFCMULTI",
        "HFCPCI",
        "HFCUSB",
        "Hfootnote",
        "HFSC",
        "HFSPLUS",
        "HIBMC",
        "HIBMCGE",
        "HIDDEV",
        "HIDEEP",
        "HIDMA",
        "hidp",
        "HIDP",
        "HIDPP",
        "HIDRAW",
        "hier",
        "HIFACE",
        "hilfreichsten",
        "HIMAX",
        "hinaus",
        "HINIC",
        "HIPPI",
        "HIPRI",
        "HISI",
        "HISILICON",
        "HKDF",
        "hmac",
        "HMARK",
        "HMAT",
        "HMEM",
        "hochauflösende",
        "hochgeladen",
        "Hochverfügbarkeitscluster",
        "Holtek",
        "Hoplimit",
        "Hostadapterfamilie",
        "Hostadresse",
        "hosten",
        "Hosten",
        "hostet",
        "Hostnamens",
        "Hostpartition",
        "hostseitigen",
        "hostspezifische",
        "Hostsystem",
        "hotplug",
        "Hotplugged",
        "Hotplugging",
        "HOTREMOVE",
        "Hotswap",
        "howto",
        "HPESX",
        "HPET",
        "hpfs",
        "hpilo",
        "HPSA",
        "hptiop",
        "HPWDT",
        "HRTICK",
        "HRTIMER",
        "HSDPA",
        "hsfs",
        "HSMP",
        "HSPA",
        "HSTCP",
        "HSUPA",
        "HTCP",
        "htmldocs",
        "huawei",
        "Hugepage",
        "Hugepages",
        "hugetlb",
        "hugetlbfs",
        "hugetlbpage",
        "Hurenkinder",
        "HWDEP",
        "HWLAT",
        "hwmon",
        "HWPOISON",
        "HWRNG",
        "HWSIM",
        "HWSPINLOCK",
        "HWSTAMP",
        "HWTS",
        "Hybla",
        "HYCON",
        "Hygon",
        "HYNITRON",
        "Hyperaufrufen",
        "HYPERBUS",
        "hypercall",
        "hypersetup",
        "HYPERV",
        "Hypervisoren",
        "hypervisorspezifischen",
        "hyphenchar",
        "iadbg",
        "IAQCORE",
        "iavf",
        "IBFT",
        "IBLOCK",
        "IBMAEM",
        "ibmasm",
        "IBMASR",
        "IBMPEX",
        "ibpb",
        "IBPB",
        "ibrs",
        "IBRS",
        "ICADE",
        "ican",
        "ICAN",
        "Icanx",
        "ICELAKE",
        "ICMPV",
        "ICPLUS",
        "IDEALTEK",
        "IDEAPAD",
        "IDIO",
        "IDLETIMER",
        "IDMA",
        "IDMOUSE",
        "idpb",
        "idpf",
        "IDTCM",
        "IDXD",
        "ieee",
        "ietf",
        "iface",
        "IFCVF",
        "IFORCE",
        "igbvf",
        "IGEN",
        "IGMP",
        "IGORPLUGUSB",
        "ihres",
        "ikconfig",
        "IKCONFIG",
        "IKHEADERS",
        "ILITEK",
        "IMAGEBLIT",
        "imagemagick",
        "IMAGIS",
        "Imation",
        "IMGU",
        "IMON",
        "IMSTT",
        "Incast",
        "indem",
        "INDIGODJ",
        "INDIGODJX",
        "INDIGOIO",
        "INDIGOIOX",
        "inet",
        "INET",
        "INEXIO",
        "Informationen",
        "Infrastrukturcode",
        "INFTL",
        "INIA",
        "INIC",
        "initialisation",
        "Initiatorsystem",
        "inittext",
        "inkompressiblen",
        "Innova",
        "inodes",
        "Inodes",
        "inotify",
        "inputenc",
        "insertsectionhead",
        "insertsubsectionhead",
        "insmod",
        "INSPUR",
        "installiert",
        "Intellinet",
        "INTELLIO",
        "Interfacekarten",
        "Internationalisierungsverbesserungen",
        "Interprozess",
        "Interruptbehandlung",
        "Intersil",
        "INTF",
        "INTX",
        "INVAL",
        "invalidieren",
        "Invalidierung",
        "Invalidierungsmechanismus",
        "INVLPGB",
        "IOAM",
        "IOAPIC",
        "IOATDMA",
        "iocharset",
        "IOCOST",
        "Ioctls",
        "IOLATENCY",
        "IOMAP",
        "IOMEGA",
        "iomem",
        "IOMMU",
        "IOMMUFD",
        "ioperm",
        "IOPERM",
        "IOPF",
        "iopl",
        "IOPL",
        "IOPORT",
        "IOPRIO",
        "IOREMAP",
        "iosched",
        "IOSF",
        "IOSM",
        "iostat",
        "IOTLB",
        "IOVA",
        "IOWARRIOR",
        "IPAC",
        "IPACK",
        "IPAQ",
        "ipchains",
        "IPCOMP",
        "ipcrouter",
        "ipddp",
        "IPFILTER",
        "IPGRE",
        "iphase",
        "IPHC",
        "IPHETH",
        "IPIP",
        "IPMAC",
        "IPMARK",
        "ipmasqadm",
        "IPMB",
        "IPOCTAL",
        "IPOIB",
        "IPPORT",
        "IPPORTIP",
        "IPPORTNET",
        "iprange",
        "iprdump",
        "IPSPS",
        "IPTFS",
        "IPTUNNEL",
        "ipvlan",
        "IPVS",
        "ipvtap",
        "IPVTI",
        "IPWIRELESS",
        "IRDMA",
        "IRIX",
        "IRPS",
        "IRQCHIP",
        "IRQFLAGS",
        "IRQS",
        "IRQSOFF",
        "IRSD",
        "IRTOUCH",
        "isapnptools",
        "ISCH",
        "ISCI",
        "iscsi",
        "ISCSI",
        "ISDB",
        "ISER",
        "ISERT",
        "ISHTP",
        "ISIGHT",
        "ISIGHTFW",
        "ISMT",
        "Isoc",
        "isofs",
        "isolcpus",
        "ISOTP",
        "ITCO",
        "itemsep",
        "ITMT",
        "itshape",
        "IVPU",
        "IVTV",
        "IWLDVM",
        "IWLEGACY",
        "IWLMLD",
        "IWLMVM",
        "IWLWIFI",
        "ixgbe",
        "ixgbevf",
        "IXXAT",
        "IZIP",
        "JABRA",
        "Januar",
        "janz",
        "JASPERLAKE",
        "JASTEC",
        "Jaton",
        "jede",
        "JEDEC",
        "JEDECPROBE",
        "jedem",
        "Jeder",
        "JEILINJ",
        "jenseits",
        "jffs",
        "JFFS",
        "JITTERENTROPY",
        "JMICRON",
        "Joachimpillai",
        "journalctl",
        "journaled",
        "Journaling",
        "journalisierten",
        "Journalling",
        "JOYDEV",
        "JOYDUMP",
        "JTAGUART",
        "Jukeboxen",
        "JUMPSHOT",
        "Kabelmodemzugang",
        "KABYLAKE",
        "KAIO",
        "kallsyms",
        "KALLSYMS",
        "Kanarienvogelwert",
        "Kappungsmarge",
        "Kapselungsprotokolls",
        "Kapselunterstützung",
        "KASAN",
        "Kaserver",
        "KASLR",
        "kaweth",
        "KBATT",
        "KBDDEV",
        "KBIC",
        "kbit",
        "KBTAB",
        "kbuild",
        "KBUILD",
        "kcmp",
        "Kconfig",
        "KCORE",
        "KCOV",
        "KCSAN",
        "kdump",
        "KEBA",
        "KEENE",
        "Keepalive",
        "keine",
        "KEMPLD",
        "Kerndumps",
        "Kerneladresse",
        "Kernelaktivität",
        "kernelbasiert",
        "kernelbasierte",
        "Kernelbau",
        "Kernelbaum",
        "Kernelbereich",
        "Kernelcode",
        "Kerneldumps",
        "Kernelgröße",
        "Kernelkonfiguration",
        "Kernelkonfigurationen",
        "Kernelkonfigurationsdatei",
        "Kernelkonfigurationsoption",
        "Kernelmeldungen",
        "Kernelmodul",
        "Kernelmodule",
        "Kernelmodulen",
        "Kernelmoduls",
        "Kerneln",
        "Kernelobjekte",
        "Kernelobjekten",
        "Kernelparameter",
        "Kernelparameters",
        "Kernelquellen",
        "kernelrelease",
        "Kernelschnittstelle",
        "Kernelseitige",
        "Kernelsignatur",
        "kernelspace",
        "Kernelspace",
        "Kernelspeicher",
        "Kerneltextes",
        "Kernelunterstützung",
        "KERNFS",
        "kexec",
        "Kexec",
        "kexeced",
        "KEYRINGS",
        "KEYSPAN",
        "KEYTOUCH",
        "KFAN",
        "KFENCE",
        "KFIFO",
        "KGDB",
        "kheaders",
        "khugepaged",
        "KINECT",
        "Kirkwood",
        "klassenbasierte",
        "Klassifikationshilfen",
        "Klassifizierer",
        "Klassifizierungs",
        "Klassifizierungsergebnis",
        "Klassifizierungsunterstützung",
        "kleiner",
        "Klemmung",
        "klogd",
        "KLSI",
        "kmalloc",
        "KMAP",
        "kmem",
        "kmemcg",
        "KMEMLEAK",
        "kmod",
        "KMSAN",
        "kmsg",
        "KOBIL",
        "KOBJECT",
        "kompatibel",
        "Kompilat",
        "Kompilerbarriere",
        "kompilieren",
        "kompilierten",
        "Kompilierungszeit",
        "Komplexitäten",
        "Komprimierungsgeschwindigkeit",
        "Komprimierungsmethode",
        "Komprimierungsmodi",
        "Komprimierungsoptionen",
        "Komprimierungsstufen",
        "Komprimierungstyp",
        "Komprimierungsverhältnis",
        "Komprimierungswerkzeug",
        "KONA",
        "Konfiguration",
        "Konfigurationsoption",
        "Konfigurator",
        "KONICA",
        "Konnect",
        "Konnektor",
        "können",
        "Konsistenzgarantie",
        "Konsolenmeldung",
        "Konsolenmeldungen",
        "Konsolenprotokoll",
        "Konsolenzugriff",
        "kontroll",
        "Kontroller",
        "KORG",
        "Korrekturen",
        "kostenmodellbasierte",
        "kpagecount",
        "kpageflags",
        "kpps",
        "KPROBE",
        "Kprobes",
        "KRETPROBE",
        "KRETPROBES",
        "Kroah",
        "KRON",
        "Krypto",
        "Kryptoanweisungen",
        "Kryptoerweiterungen",
        "ksmbd",
        "KSPI",
        "KSTACK",
        "KSTRTOX",
        "ksymoops",
        "KSYMS",
        "kthread",
        "kthreads",
        "KTIMER",
        "KTTI",
        "kunit",
        "kursiv",
        "kurz",
        "KUSB",
        "Kuschel",
        "kvaser",
        "Kvaser",
        "KVFREE",
        "KVMGT",
        "KXCJK",
        "KXSD",
        "KXTJ",
        "KYRO",
        "KYSONA",
        "Ladegerättyp",
        "Laderschnittstelle",
        "LAKEFIELD",
        "längenerhaltende",
        "längenerhaltender",
        "langgerman",
        "Lantiq",
        "lapb",
        "LAPB",
        "Laplink",
        "LART",
        "LATENCYTOP",
        "latenzempfindliche",
        "latexextra",
        "latexmk",
        "läuft",
        "Laufzeit",
        "Lautsprecherausgang",
        "LAWICEL",
        "LBLC",
        "LBLCR",
        "LCPOWER",
        "ldisc",
        "LDMA",
        "ledname",
        "LEGOTOWER",
        "Leistung",
        "leistungs",
        "Leistungs",
        "leistungsempfindliche",
        "Leistungsoverheads",
        "leistungssensiblen",
        "Leitungs",
        "leseseitige",
        "Lesevorgangs",
        "LETSKETCH",
        "letzten",
        "LEWISBURG",
        "LGDT",
        "Liant",
        "libata",
        "libc",
        "LIBCOMPOSITE",
        "libelf",
        "LIBERTAS",
        "LIBETH",
        "LIBFC",
        "LIBFCOE",
        "LIBFDT",
        "libfuse",
        "LIBIE",
        "LIBIPW",
        "libnvdimm",
        "LIBNVDIMM",
        "LIBPS",
        "libsas",
        "LIBWX",
        "lich",
        "liche",
        "LIFEBOOK",
        "LIGHTBAR",
        "Linediscipline",
        "linenumber",
        "LINFLEXUART",
        "Linie",
        "linkcolor",
        "Linksys",
        "linux",
        "liquidio",
        "LIRC",
        "Listenern",
        "LITEX",
        "LIVEPATCH",
        "LJCA",
        "LKDTM",
        "LKKBD",
        "LNBH",
        "LNBP",
        "LOADBALANCE",
        "loadlin",
        "loadpin",
        "LOCALIO",
        "localversion",
        "LOCALVERSION",
        "LOCKD",
        "LOCKDEP",
        "lockdown",
        "LOCKREF",
        "Lockspace",
        "LOGIG",
        "LOGIPS",
        "LOGIRUMBLEPAD",
        "LOGIWHEELS",
        "Loglevel",
        "logmask",
        "Loong",
        "Loongson",
        "losetup",
        "LOWLEVEL",
        "LOWPAN",
        "LPASS",
        "LPDDR",
        "lpfc",
        "LPIT",
        "LPSS",
        "LPUART",
        "LPVO",
        "LSIFC",
        "LSISAS",
        "LTLK",
        "LTRF",
        "Lüftersteuerungen",
        "LUNARLAKE",
        "LWTUNNEL",
        "LYNXI",
        "Lynxpoint",
        "LZMA",
        "LZORLE",
        "MACALLY",
        "macb",
        "MACHXO",
        "MACHZ",
        "macroman",
        "Macronix",
        "MACSEC",
        "macvlan",
        "macvtap",
        "MADC",
        "MADT",
        "MADV",
        "madvice",
        "madvise",
        "Maemo",
        "MAGICMOUSE",
        "Maglev",
        "MAGN",
        "makeatletter",
        "makeatother",
        "makedepends",
        "makepkg",
        "MALTRON",
        "MAPCOUNT",
        "markiert",
        "Markierungsschwelle",
        "Markierungsübereinstimmung",
        "Markierungswert",
        "Markierungsziel",
        "marvell",
        "Marvells",
        "Maschinenbesitzerschlüssel",
        "MASKLOG",
        "MASQ",
        "Mastermodul",
        "MATCHALL",
        "mathpazo",
        "mathscience",
        "MATRIXKMAP",
        "MATROX",
        "maxdev",
        "Maxell",
        "MAXIRADIO",
        "Maxlinear",
        "MAXPORTS",
        "MAXSMP",
        "MAYFLASH",
        "MBCACHE",
        "MBHC",
        "MBIM",
        "MBONE",
        "Mbps",
        "MBYTES",
        "MCAST",
        "MCBA",
        "mcdi",
        "MCDI",
        "mcelog",
        "MCEUSB",
        "MCOUNT",
        "MCRX",
        "mctp",
        "MCTP",
        "MCTRL",
        "MDEV",
        "mdio",
        "MDIO",
        "MDLM",
        "MDTV",
        "Mediatek",
        "MEEGOPAD",
        "megaraid",
        "megas",
        "MEGAWORLD",
        "mehr",
        "mehrere",
        "mehreren",
        "mehrstufigen",
        "meine",
        "Meldungen",
        "Meldungsstrings",
        "MELFAS",
        "Mellanox",
        "membarrier",
        "MEMBARRIER",
        "MEMBLKS",
        "MEMBLOCK",
        "Memblöcken",
        "MEMCAT",
        "memcg",
        "MEMCONSOLE",
        "memcopy",
        "memcpy",
        "memfd",
        "MEMINIT",
        "MEMIRQ",
        "MEMLESS",
        "memmap",
        "Memmap",
        "MEMOPS",
        "Memorator",
        "MEMREGION",
        "MEMREMAP",
        "Memsize",
        "MEMSTICK",
        "MEMTEST",
        "MENF",
        "menucfg",
        "menuconfig",
        "MENZ",
        "MERAKI",
        "Merkle",
        "Merrifield",
        "metacopy",
        "Metadatengruppen",
        "METEORLAKE",
        "METEORPOINT",
        "Methode",
        "Methoden",
        "mfunction",
        "MGAG",
        "MGMT",
        "MICFIL",
        "Micrel",
        "Microarchitectural",
        "MICROLZMA",
        "MICROREAD",
        "Microsemi",
        "MICROTEK",
        "microwire",
        "MICSUPP",
        "MIIM",
        "mikroarchitektonische",
        "Mikrofoneingang",
        "mikros",
        "milli",
        "MIMD",
        "mindestens",
        "mindirect",
        "minidrivers",
        "minilzo",
        "minix",
        "minrev",
        "MINSIGSTKSZ",
        "minuspole",
        "MIPI",
        "MIPID",
        "MIRRED",
        "MISDN",
        "mitbringen",
        "mitx",
        "MIXART",
        "MKBP",
        "mkinitcpio",
        "mkiss",
        "mknod",
        "MKSSTATS",
        "MKWRITE",
        "MLINK",
        "MLXCPLD",
        "mlxfw",
        "MLXREG",
        "mlxsw",
        "mmap",
        "MMCONF",
        "mmconfig",
        "mmio",
        "MMIO",
        "MMIOTRACE",
        "Mobilitäts",
        "Mobiveil",
        "modelle",
        "modellspezifischen",
        "Modemgeräten",
        "Modemgeräts",
        "Modifizierungs",
        "Modul",
        "modulesdir",
        "MODVERSIONS",
        "möglicherweise",
        "möglicht",
        "Moodle",
        "Moorefield",
        "Moorestown",
        "Motorcomm",
        "MOTU",
        "Mounten",
        "MOUSEDEV",
        "mpfootnote",
        "MPFS",
        "MPIIX",
        "MPILIB",
        "mpls",
        "MPLS",
        "MPOA",
        "MPOL",
        "MPPARSE",
        "MPPE",
        "MPRLS",
        "MPSSE",
        "MPST",
        "MPTCP",
        "mptctl",
        "mptdebug",
        "mptlan",
        "MQPRIO",
        "mqueue",
        "MQUEUE",
        "MRFLD",
        "MROUTE",
        "mrouted",
        "MRPC",
        "mrproper",
        "MRRM",
        "MRVL",
        "MSCC",
        "msdos",
        "MSEAL",
        "MSFTEXT",
        "MSGBUF",
        "MSGDMA",
        "MSHV",
        "MSIENABLE",
        "MSPRO",
        "mtdblock",
        "mtddef",
        "mtdparts",
        "MTDRAM",
        "MTHCA",
        "mtimes",
        "MTIP",
        "MTKSDIO",
        "MTKUART",
        "mtools",
        "MTOUCH",
        "MTPAV",
        "mtrr",
        "MTRR",
        "MULDIV",
        "Mulitplexers",
        "MULT",
        "Multicasting",
        "multicol",
        "multicolumn",
        "multigen",
        "Multikompressionsströme",
        "Multilink",
        "Multimode",
        "Multipath",
        "Multiplexen",
        "Multiplexor",
        "multiport",
        "Multiprozessor",
        "Multiprozessoren",
        "Multiprozessorsystemen",
        "MULTIQ",
        "Multiqueue",
        "multirow",
        "Multistandard",
        "multithreadingfähig",
        "MULTIUSER",
        "munmap",
        "MUSB",
        "MVMDIO",
        "MVNETA",
        "MVRP",
        "MVSAS",
        "mvumi",
        "MVUSB",
        "MWAVE",
        "MWIFIEX",
        "MXIC",
        "MXUPORT",
        "Mylex",
        "myrb",
        "myri",
        "Myricom",
        "myrs",
        "Myson",
        "Nachbarschaftserkennungsprotokoll",
        "nachrichtenbasierten",
        "nächste",
        "Nahbereichsnetz",
        "namenraumübergreifende",
        "Nand",
        "NAND",
        "NANDSIM",
        "NAPI",
        "NATSEMI",
        "natting",
        "Natting",
        "NAVMAN",
        "NBYTE",
        "nconfig",
        "NCSI",
        "ndctl",
        "NDIS",
        "NDISC",
        "Nehalem",
        "NEOMAGIC",
        "netatalk",
        "NETBIOS",
        "Netburst",
        "Netcell",
        "netconsole",
        "netdev",
        "netdevice",
        "Netdevices",
        "NETDEVSIM",
        "Netelligent",
        "NETEM",
        "neterion",
        "netfilter",
        "Netfilter",
        "netfs",
        "Netgear",
        "NETIFACE",
        "NETJET",
        "Netkit",
        "netlabel",
        "netlink",
        "Netlink",
        "NETMAP",
        "Netmeeting",
        "NETNET",
        "NETPOLL",
        "NETPORT",
        "NETPORTNET",
        "netrom",
        "Netronome",
        "NETUP",
        "Netwinder",
        "NETX",
        "NETXEN",
        "Netzwerkdateisysteme",
        "Netzwerkkapselungsprotokoll",
        "neuen",
        "Neuheitsschonfristen",
        "Neustartbare",
        "newcolumntype",
        "newcommand",
        "newdestlabel",
        "NEWGEN",
        "NEWSCHED",
        "NEXIO",
        "Nexthop",
        "NFACCT",
        "NFCA",
        "NFCT",
        "nfit",
        "NFIT",
        "nflog",
        "NFLOG",
        "nfmark",
        "nfnetlink",
        "NFNETLINK",
        "NFORCE",
        "NFQUEUE",
        "nfsd",
        "nfsdcld",
        "nfsv",
        "nftables",
        "NFTL",
        "ngbe",
        "NGENE",
        "ngerman",
        "NHLT",
        "NHPOLY",
        "nicht",
        "nicstar",
        "nilfs",
        "NILFS",
        "NIOS",
        "NITROX",
        "NLATTR",
        "NLMON",
        "nmclan",
        "NMEA",
        "noacl",
        "noacpi",
        "NOCB",
        "NOCODEC",
        "Nocona",
        "nodayofweek",
        "NODETYPE",
        "nogit",
        "nohz",
        "NOINSTR",
        "NOIOMMU",
        "nommconf",
        "NOMMU",
        "nomsi",
        "NONLEAF",
        "NONSTRING",
        "NOPL",
        "noresume",
        "Northbridge",
        "Northville",
        "noruntime",
        "NOSANITIZE",
        "NOTRACE",
        "NOTRACK",
        "NOVATEK",
        "novmcoredd",
        "NOWAYOUT",
        "NOZOMI",
        "NPCM",
        "NPEM",
        "ntfs",
        "NTPFW",
        "NTRIG",
        "NTSC",
        "ntsync",
        "ntuple",
        "numa",
        "Numa",
        "NUMA",
        "Numascale",
        "numberline",
        "NUMGEN",
        "Nuvoton",
        "NUVOTON",
        "nvchecker",
        "NVDIMM",
        "NVDIMMs",
        "nvme",
        "NVMEM",
        "nvmetcli",
        "nvram",
        "NVRAM",
        "NVSW",
        "NXPUART",
        "NZXT",
        "OAKTRAIL",
        "OBEX",
        "OBJAGG",
        "OBJCNT",
        "OBJPOOL",
        "objtool",
        "ocfs",
        "OCFS",
        "OCORES",
        "OCRDMA",
        "octeon",
        "OCTEONEP",
        "OFFSTACK",
        "ohci",
        "ohne",
        "oldconfig",
        "olddefconfig",
        "OLDPIIX",
        "Olicom",
        "OLPC",
        "omfs",
        "OMNINET",
        "onchip",
        "ondemand",
        "ONENAND",
        "ONESHOT",
        "ONETOUCH",
        "ONKEY",
        "Onlining",
        "onlymath",
        "onsemi",
        "oopses",
        "OPENCORES",
        "openvswitch",
        "oplock",
        "Oplock",
        "OPMODE",
        "OPREGION",
        "optdepends",
        "Opti",
        "OPTICON",
        "OPTIDMA",
        "Optimierungsflags",
        "Optimisation",
        "optionen",
        "Opto",
        "OPTPROBES",
        "ORANGEFS",
        "ORISETECH",
        "ORTEK",
        "OSCCA",
        "OSIF",
        "OSNOISE",
        "OSPM",
        "OSSEMUL",
        "OVERALLOC",
        "overbar",
        "overcurrent",
        "overlayfs",
        "OVPN",
        "OXFW",
        "pacman",
        "PADATA",
        "PADDR",
        "PAGEALLOC",
        "Pagecache",
        "pagemap",
        "pageset",
        "Pagetable",
        "pahole",
        "PAHOLE",
        "paketbasiertes",
        "Paketduplikation",
        "Paketierern",
        "Paketklassifizierer",
        "Paketmangling",
        "paketorientiertes",
        "Paketsampling",
        "Palatino",
        "PANJIT",
        "PANTHERLAKE",
        "PANTHERLORD",
        "parallelisation",
        "Parameterbeschreibung",
        "paravirt",
        "PARAVIRT",
        "paravirtualisierte",
        "Paravirtualisierte",
        "paravirtualisierten",
        "paravirtualisiertes",
        "paravirtuelle",
        "paravirtuellen",
        "paride",
        "Paritätsblöcke",
        "Paritätsschutz",
        "Paritätsverteilungsmethoden",
        "PARKBD",
        "PARMAN",
        "parport",
        "parsen",
        "partdef",
        "Partitionierungsschemata",
        "Partitionsdefinition",
        "Partitionsnamen",
        "Partitionsnummer",
        "Partitionsparser",
        "Partitionsschema",
        "Partitionstypen",
        "PARTNROFF",
        "PARTUUID",
        "PASID",
        "PASIDs",
        "Passthru",
        "patchcmd",
        "Patchen",
        "Patchram",
        "Pathwalk",
        "PCAN",
        "pcaps",
        "PCBC",
        "PCCARD",
        "PCENGINES",
        "PCHG",
        "PCICORE",
        "PCIDEV",
        "PCIEAER",
        "PCIEASPM",
        "PCIEC",
        "PCIEFD",
        "PCIEPORTBUS",
        "PCIESSD",
        "PCIHOST",
        "PCILIB",
        "PCIPCWATCHDOG",
        "PCIPS",
        "pcmcia",
        "PCMCIAHOST",
        "PCMTEST",
        "pcnet",
        "PCOEM",
        "PCPU",
        "PCRYPT",
        "PCSI",
        "PCSP",
        "PCSPKR",
        "PCTV",
        "PCXHR",
        "PDAUDIOCF",
        "PDCHARGER",
        "pdfauthor",
        "pdfkeywords",
        "pdfsubject",
        "PDMA",
        "PDRV",
        "PDTT",
        "PECI",
        "PEDIT",
        "pegasus",
        "PENMOUNT",
        "pensando",
        "Pensando",
        "Peracom",
        "PERC",
        "percpu",
        "PERFMON",
        "PERICOM",
        "persistente",
        "persönliche",
        "peta",
        "PETALYNX",
        "Pfadselektor",
        "PFCP",
        "pfifo",
        "pfkey",
        "PFNCACHE",
        "PFNMAP",
        "PFRUT",
        "pfsm",
        "PGDIR",
        "pgfplots",
        "pgfplotsset",
        "PGTABLE",
        "phonet",
        "PHRAM",
        "PHYLIB",
        "PHYLINK",
        "PHYPTP",
        "Physdev",
        "physische",
        "physmap",
        "Phytec",
        "PICMG",
        "PICOLCD",
        "picpar",
        "PIDFF",
        "Pids",
        "pifont",
        "PIIX",
        "pimd",
        "PIMSM",
        "PINCONF",
        "Pincontrol",
        "pinctrl",
        "PINCTRL",
        "PINEPHONE",
        "PINMUX",
        "PISOSR",
        "PIXCIR",
        "pkcs",
        "PKEY",
        "PKEYS",
        "pkgbase",
        "PKGBUILD",
        "pkgdesc",
        "pkgdir",
        "pkgname",
        "pkgrel",
        "pkgver",
        "pktcdvd",
        "pktgen",
        "pkttype",
        "plaingeneric",
        "PLANTRONICS",
        "planungsintensive",
        "PLATRAM",
        "plattenspezifischen",
        "Plattformbus",
        "Plattformdaten",
        "Plattformebene",
        "Plattformgerät",
        "Plattformgeräte",
        "Plattformleistung",
        "Plattformressourcen",
        "Plattformschlüsselring",
        "Plattformstromquelle",
        "Plattformtelemetrie",
        "Plattformtopologie",
        "Plattformtreiber",
        "plattformvertrauenswürdige",
        "PLAYSTATION",
        "PLDA",
        "PLDMFW",
        "PLFXLC",
        "plip",
        "PLIP",
        "PLTFM",
        "PLUSB",
        "PMBUS",
        "PMCI",
        "PMCRAID",
        "pmem",
        "PMIC",
        "pmsg",
        "pmtu",
        "PMTU",
        "PNFS",
        "PNIC",
        "PNPACPI",
        "PODHD",
        "POINTEE",
        "POLARFIRE",
        "Policern",
        "POLYVAL",
        "poptop",
        "Portforwarding",
        "Portgear",
        "PORTMAN",
        "Portmaster",
        "Portnummer",
        "Portnummern",
        "Portsmith",
        "PORTWELL",
        "posive",
        "Posix",
        "Potentiometerchips",
        "potentiostats",
        "POWERCAP",
        "POWERCLAMP",
        "POWERMATE",
        "powernow",
        "POWEROFF",
        "powersave",
        "POWERSAVE",
        "POWERZ",
        "PPDEV",
        "pppd",
        "PPPOATM",
        "PPPOE",
        "PPPOL",
        "pptp",
        "pptpd",
        "Präemptionsmodell",
        "Präferenzliste",
        "Präfixpaare",
        "Präsentationsteil",
        "prctl",
        "PREALLOC",
        "PRECLAIM",
        "precomposed",
        "preemptibel",
        "preemptible",
        "Preemptible",
        "preemptieren",
        "preemptierten",
        "PREEMPTIRQ",
        "Preemtible",
        "Preemtion",
        "PREINIT",
        "PREL",
        "PREROUTING",
        "prestera",
        "Pretimeout",
        "PRETIMEOUT",
        "PRETTYDEBUG",
        "PRIMAX",
        "printk",
        "Printk",
        "PRINTK",
        "printks",
        "prio",
        "Prioritätsbasierte",
        "Prioritätsfeld",
        "Prioritätsklasse",
        "Prioritätsplanung",
        "Prioritätsreihenfolge",
        "Prioritätsvererbung",
        "Prioritätswarteschlangen",
        "Prioritätswarteschlangenplaner",
        "Prioritätszuordnungszwecke",
        "PRIVCMD",
        "Privilegienerweiterungen",
        "PRMT",
        "Probepoint",
        "Probleme",
        "procinfo",
        "PRODIKEYS",
        "PRODUCTLIST",
        "professionalfonts",
        "Programm",
        "Protokollierungsausgabe",
        "Protokollierungsebene",
        "Protokollierungsfunktion",
        "Protokollierungsmethode",
        "Protokollierungsstufen",
        "Protokollierungssystem",
        "Protokollierungstyp",
        "Protokollierungstypen",
        "providecommand",
        "Prozess",
        "Prozesse",
        "Prozessen",
        "Prüf",
        "psample",
        "PSAUX",
        "psched",
        "PSCSI",
        "Pseudowire",
        "pstate",
        "PSTATE",
        "pstore",
        "pstricks",
        "PSXPAD",
        "PTDMA",
        "PTDUMP",
        "PTLOCK",
        "PTLOCKS",
        "Ptracer",
        "PTYS",
        "PUNIT",
        "PURELIFI",
        "PVCALLS",
        "PVHVM",
        "PVMMU",
        "pvmove",
        "pvops",
        "pvpanic",
        "PVRDMA",
        "PVRUSB",
        "PVSCSI",
        "PWRBTN",
        "PWRBUTTON",
        "PWRCTRL",
        "PWRKEY",
        "PWRSRC",
        "PXRC",
        "QAIC",
        "QCAUX",
        "qdisc",
        "qdiscs",
        "QDMA",
        "QEDE",
        "QEDF",
        "QEDI",
        "QEDR",
        "QFMT",
        "qlcnic",
        "qlen",
        "qlogic",
        "QMAGIC",
        "QMAP",
        "QNAP",
        "Qong",
        "QRTR",
        "QSEMI",
        "QSGMII",
        "QSPI",
        "QSTOR",
        "Qtion",
        "QTNFMAC",
        "QUANTENNA",
        "Quantia",
        "quecca",
        "quellpräfixspezifischen",
        "quetta",
        "QUICKI",
        "QUICKSPI",
        "quotacheck",
        "QUOTACTL",
        "QWIIC",
        "RADEON",
        "RADIOTAP",
        "RADISYS",
        "rados",
        "Rados",
        "raggedleft",
        "raggedright",
        "raidtools",
        "RAINSHADOW",
        "RALINK",
        "ramdisk",
        "ramfs",
        "Ramix",
        "ramoops",
        "RANDSTRUCT",
        "RAPIDIO",
        "RAPL",
        "RAREMONO",
        "RARP",
        "rasdaemon",
        "RASF",
        "RASPBERRYPI",
        "Rateest",
        "Ratelimit",
        "Ratenkontrolle",
        "RAWCMD",
        "RAWMIDI",
        "RBTN",
        "RBTREE",
        "RCMM",
        "rcuo",
        "rcuox",
        "rcupdate",
        "rcutree",
        "RDAC",
        "RDACM",
        "RDMA",
        "RDMAVT",
        "RDRAND",
        "RDSEED",
        "RDTSC",
        "readahead",
        "READBACK",
        "realtek",
        "Realtek",
        "Rechner",
        "Rechners",
        "Rechten",
        "recirc",
        "reconfig",
        "RECORDMCOUNT",
        "RECOV",
        "recoverydir",
        "recv",
        "REDBOOT",
        "REDIR",
        "REDRAGON",
        "REDRAT",
        "Redundanzsyndrome",
        "REFCNT",
        "refcount",
        "Referenz",
        "Reflash",
        "regdb",
        "registerbasiertes",
        "registriert",
        "Registrierungs",
        "Registrierungsarbeit",
        "Registrierungsreihenfolge",
        "reglerbasierte",
        "REGMAP",
        "REGS",
        "Reihe",
        "Reklamationssubsystem",
        "RELA",
        "relatime",
        "relayfs",
        "RELCOM",
        "RELOCS",
        "relozierbares",
        "RELR",
        "Remoteproc",
        "Renesas",
        "renewcommand",
        "RESCTRL",
        "RETADDR",
        "retbleed",
        "RETHOOK",
        "RETHUNK",
        "retpoline",
        "RETRODE",
        "RETU",
        "RETVAL",
        "Revalidierung",
        "rfcomm",
        "RFCOMM",
        "RFDS",
        "rfkill",
        "RGMII",
        "RHASHTABLE",
        "rhine",
        "RICHTEK",
        "richtig",
        "Rijndael",
        "RIPSO",
        "risc",
        "Risc",
        "RISCV",
        "RIVA",
        "Rivest",
        "RMAP",
        "RMEM",
        "rmeta",
        "rmmod",
        "rmnet",
        "RNBD",
        "RNDIS",
        "ROBOTFUZZ",
        "ROCCAT",
        "RODATA",
        "ROHM",
        "ROMB",
        "romfs",
        "ROMFS",
        "ronna",
        "rootfs",
        "roothash",
        "ROUNDROBIN",
        "Routeninformationen",
        "Routensuchlauf",
        "Routentabelle",
        "Routentyp",
        "routingfähigen",
        "rpcdebug",
        "rpcrdma",
        "RPCSEC",
        "RPFILTER",
        "RPMB",
        "rpmbuild",
        "Rpmsg",
        "RPMSG",
        "rseq",
        "RSEQ",
        "RSIZE",
        "Rsltek",
        "RTASE",
        "RTCP",
        "Rtime",
        "RTLBTCOEXIST",
        "RTLWIFI",
        "RTMV",
        "rtnetlink",
        "RTNL",
        "RTRS",
        "RTSX",
        "RUBINMIPS",
        "Rückgabespekulationen",
        "Rücksetzsequenz",
        "rückwärtskompatibel",
        "rückwärtskompatible",
        "rustc",
        "RUSTC",
        "rwlocks",
        "RWSEM",
        "RWSEMS",
        "RWSTAT",
        "RXGK",
        "RXKAD",
        "RXNFC",
        "rxperf",
        "rxrpc",
        "RYUJIN",
        "SAFESETID",
        "SAFEXCEL",
        "sagen",
        "SAITEK",
        "Salim",
        "Samepage",
        "samsung",
        "Sandboxing",
        "Sandisk",
        "Sanitizern",
        "sansmath",
        "SBITMAP",
        "SBRIDGE",
        "SBRMI",
        "sbshc",
        "SBTSI",
        "Sbus",
        "SBUS",
        "Scania",
        "SCCB",
        "SCCNXP",
        "sched",
        "SCHED",
        "scheds",
        "SCHEDSTATS",
        "SCHEDTIMEOUT",
        "Schedulern",
        "schedutil",
        "SCHEDUTIL",
        "schicken",
        "schlafempfindlicher",
        "Schlüssel",
        "Schlüsselbund",
        "Schlüsselbundänderungsbenachrichtigungen",
        "Schlüsselbunden",
        "Schlüsseln",
        "Schlüsselringe",
        "Schlüssels",
        "Schlüsseltyp",
        "schlüsselungs",
        "Schneier",
        "Schnittstellennamenpaare",
        "Schnüffelgeräte",
        "schon",
        "schreibbare",
        "Schreibcaching",
        "Schritt",
        "Schusterjungen",
        "SCMI",
        "SCODEC",
        "SCSILAYOUT",
        "sctp",
        "SCTP",
        "SDCA",
        "SDDR",
        "SDFEC",
        "SDHCI",
        "SDIO",
        "SDIOHOST",
        "SDMA",
        "SDMMC",
        "SDRICOH",
        "SDSI",
        "seccomp",
        "SECMARK",
        "SECO",
        "SECRETMEM",
        "sectionintoc",
        "securityfs",
        "SEEQ",
        "SEGCBLIST",
        "sehen",
        "sein",
        "seitenbasierter",
        "Seitenpoolstatistik",
        "Seitenscans",
        "sektor",
        "selbstextrahierende",
        "SELECTMAP",
        "selftest",
        "selftests",
        "SEMITEK",
        "Sempron",
        "SENARYTECH",
        "senderseitige",
        "sendeseitige",
        "Sensable",
        "SENSEAIR",
        "SENSEHAT",
        "SENSIRION",
        "SENTELIC",
        "separting",
        "SEQIV",
        "SERCOS",
        "SERDES",
        "SERDEV",
        "serie",
        "SERIO",
        "SERPORT",
        "Serverworks",
        "setbeamercolor",
        "setcap",
        "setckpt",
        "setcounter",
        "setfacl",
        "setgid",
        "sethdlc",
        "sethostname",
        "setid",
        "setitimer",
        "setlength",
        "setlocalversion",
        "setuid",
        "SEVSEG",
        "SGBUF",
        "SGDT",
        "sgetmask",
        "SGMII",
        "SGTL",
        "shadowtext",
        "Shamir",
        "sharedlib",
        "SHBUF",
        "SHDLC",
        "SHIRQ",
        "SHMBRIDGE",
        "shmem",
        "SHPC",
        "shstk",
        "SHTC",
        "Shufflings",
        "SIANO",
        "sich",
        "sicher",
        "sicherheits",
        "Sicherheits",
        "SIDT",
        "sidtab",
        "siehe",
        "siena",
        "SIERRAWIRELESS",
        "SIFIVE",
        "SIGACTION",
        "sigaltstack",
        "Sigaltstack",
        "SIGBUS",
        "SIGFRAME",
        "SIGMADSP",
        "SIGMAMICRO",
        "SIGMATEL",
        "signalfd",
        "Signalisierungsprotokoll",
        "Signaturalgorithmus",
        "Signaturerstellung",
        "Signaturprüfung",
        "Signierwerkzeug",
        "Signierzertifikat",
        "SIGPOOL",
        "SIGSUSPEND",
        "SILABS",
        "SILEAD",
        "Simatic",
        "SIMATIC",
        "SIMPLEDRM",
        "simplefb",
        "SIMTEC",
        "Singlemode",
        "SINGLEQ",
        "SIOX",
        "sirf",
        "sisetup",
        "SISUSBVGA",
        "Sitcomm",
        "Sitecom",
        "Sitzung",
        "siunitx",
        "sjis",
        "Skalierungseigenschaften",
        "Skalierungstreiber",
        "SKBEDIT",
        "SKBMARK",
        "SKBMOD",
        "SKBPRIO",
        "Skbs",
        "SKBTCINDEX",
        "skbuff",
        "SKCIPHER",
        "skfp",
        "skge",
        "skipmbr",
        "Skyhawk",
        "SKYLAKE",
        "slabinfo",
        "slcan",
        "slcand",
        "SLDT",
        "SLHC",
        "SLIC",
        "slicoss",
        "SLIDEBAR",
        "SLIMBUS",
        "SLOWPATH",
        "slram",
        "smaps",
        "SMARTCONNECT",
        "SMARTIO",
        "SMARTJOYPLUS",
        "smartpqi",
        "smbdirect",
        "SMBFS",
        "SMBUS",
        "smcss",
        "SMEM",
        "SMIPCIE",
        "smpro",
        "SMPX",
        "smsc",
        "SMSC",
        "SMSCUFX",
        "SMSW",
        "SNAT",
        "SNET",
        "snic",
        "SNMP",
        "SNPT",
        "SOCFPGA",
        "Socionext",
        "Sockeltyp",
        "Socs",
        "sofern",
        "SOFS",
        "softing",
        "Softlimits",
        "Softlock",
        "softlocking",
        "SOFTLOCKUP",
        "softwaregeschützte",
        "softwaregesteuerte",
        "softwaregesteuerten",
        "softwaregesteuertes",
        "softwire",
        "Solarflare",
        "solche",
        "solchen",
        "sollten",
        "Sondierungsmethode",
        "SONICVIBES",
        "SONIXB",
        "SONIXJ",
        "SONYPI",
        "SOUNDWIRE",
        "sout",
        "SPACEBALL",
        "SPACEORB",
        "SPARSEKMAP",
        "SPARSEMEM",
        "SPCP",
        "SPCR",
        "SPDIF",
        "Speakup",
        "SPEAKUP",
        "SPEEDFAX",
        "SPEEDLINK",
        "speedstep",
        "Speedstream",
        "SPEEDTOUCH",
        "speicherabgebildeter",
        "speicherbelegte",
        "Speicherdefragmentierung",
        "speichereffizienter",
        "Speicherlayoutbeschreibung",
        "Speichermap",
        "speicherseitigen",
        "Speicherung",
        "speicherunterstützten",
        "Sperrprimitive",
        "sperrungsbezogener",
        "speziellen",
        "spezifisch",
        "SPHINXOPTS",
        "SPIDEV",
        "Spiegelungsausfalls",
        "spinlocks",
        "SPKOUT",
        "SPMI",
        "SPNEGO",
        "SPRD",
        "SPROM",
        "SPTEs",
        "squashfs",
        "Squashfs",
        "SRAB",
        "SRAT",
        "SRBDS",
        "SRCINFO",
        "srcname",
        "SRCS",
        "srctag",
        "srcu",
        "SRCU",
        "srcversion",
        "SRCZCRX",
        "SRIOV",
        "SROMBU",
        "SRPT",
        "SRSO",
        "ssdt",
        "ssetmask",
        "SSFDC",
        "SSIF",
        "SSRAM",
        "SSSE",
        "STACKDEPOT",
        "STACKLEAK",
        "STACKPROTECTOR",
        "STACKWALK",
        "Stammhashes",
        "Standardinstanziierungen",
        "Standardkomprimierungsmodus",
        "Standardzuweiser",
        "STAPL",
        "Starfighter",
        "starfire",
        "Statistikausgabe",
        "Statistikdateien",
        "Staukontrolle",
        "Stauvermeidung",
        "STEELSERIES",
        "stex",
        "STMFTS",
        "STMICRO",
        "stmmac",
        "STPDDC",
        "STREAMZAP",
        "STREEBOG",
        "Streusammlungseinträgen",
        "strictatime",
        "STRINGOP",
        "STRNCPY",
        "STRNLEN",
        "Stromchiffrieralgorithmen",
        "STTS",
        "STUSB",
        "styversion",
        "SUBALLOC",
        "SUBDEV",
        "SUBDRV",
        "subfiveparagraph",
        "Subflows",
        "Substates",
        "subsubsection",
        "subsystemabhängig",
        "subvolume",
        "sugimoto",
        "sumtool",
        "Sundance",
        "SUNGEM",
        "sunhme",
        "SUNI",
        "SUNKBD",
        "SUNPLUS",
        "SUNRISEPOINT",
        "SUNRPC",
        "Sunsoft",
        "Sunxi",
        "SUPERIO",
        "SUPERSAVE",
        "Suspendierungsanforderungen",
        "SVID",
        "SVSM",
        "swapon",
        "swappartition",
        "SWBUTTON",
        "SWIOTLB",
        "Switchcore",
        "Switchcores",
        "switchdev",
        "Switchdev",
        "switchtec",
        "SWNODE",
        "SWPHY",
        "swsusp",
        "sxgbe",
        "Symbios",
        "SYMS",
        "symvers",
        "SYNAPTICS",
        "Synchronisierungsprimitiven",
        "Syncookies",
        "synctex",
        "SYNPROXY",
        "syscall",
        "SYSCALL",
        "syscalls",
        "Syscalls",
        "SYSCON",
        "SYSCONFIG",
        "SYSENTER",
        "SYSFB",
        "sysfs",
        "SYSMAN",
        "SYSMEM",
        "SYSRQ",
        "Systemaufrufsargument",
        "systeminternes",
        "systemphysikalischen",
        "SYSTOHC",
        "sysusers",
        "sysv",
        "SYSVIPC",
        "Tabellen",
        "tabularx",
        "taggen",
        "Taggen",
        "TAHVO",
        "taprio",
        "TASCAM",
        "Taskfiles",
        "Tasklet",
        "Taskstats",
        "TASKSTATS",
        "TBMC",
        "tboot",
        "TCAM",
        "TCAN",
        "tcindex",
        "tcolorbox",
        "TCPCI",
        "tcpdump",
        "TCPM",
        "tcpmss",
        "TCPMSS",
        "TCPOPTSTRIP",
        "TECHNISAT",
        "Tegra",
        "Tehuti",
        "Tekram",
        "TELCLOCK",
        "Telemetriedaten",
        "Telemetrietreiber",
        "TEMAC",
        "TEQL",
        "Teranetics",
        "TESTUNIT",
        "TEWS",
        "texlive",
        "textbf",
        "textcolor",
        "TEXTSEARCH",
        "textwidth",
        "Theobroma",
        "Thévenin",
        "THINFIRM",
        "THINGM",
        "Thinkpad",
        "THMC",
        "THRUSTMASTER",
        "tickless",
        "ticklosen",
        "tickloses",
        "tiert",
        "tifm",
        "TIGERLAKE",
        "TIGHTLOOP",
        "TILEBLITTING",
        "Tilgungsfristen",
        "Timberdale",
        "timerfd",
        "TIMERIOMEM",
        "TIMERLAT",
        "Timern",
        "TIMESLICE",
        "Timestamping",
        "TINYDRM",
        "TIOCSTI",
        "tipc",
        "TIPC",
        "TIVO",
        "tlan",
        "TLBFLUSH",
        "TLFS",
        "TMAG",
        "TMDC",
        "tmpfiles",
        "tmpfs",
        "tomoyo",
        "TOMOYO",
        "TONEPORT",
        "TOPRE",
        "TOPRO",
        "TOPSEED",
        "TOUCHIT",
        "TOUCHKEY",
        "TOUCHKIT",
        "TOUCHRIGHT",
        "TOUCHWIN",
        "TOUPTEK",
        "TPCI",
        "TPIC",
        "TPIP",
        "TPMC",
        "TPMI",
        "tproxy",
        "TPROXY",
        "TQMX",
        "tqprio",
        "TRACEHOOK",
        "Tracepoint",
        "tracepoints",
        "TRACKPOINT",
        "tragungs",
        "Trak",
        "TRANCEVIBRATOR",
        "Transformationsfehler",
        "Transformationsoffload",
        "Transmeta",
        "transportspezifische",
        "trappen",
        "Treiber",
        "Treibercode",
        "Treiberentwicklern",
        "Treiberfehlern",
        "Treiberfelder",
        "Treiberfunktionalität",
        "Treiberfunktionen",
        "Treiberlevel",
        "Treibermodul",
        "Treiberobjekts",
        "Treiberoptionen",
        "Treiberprüfung",
        "Treiberstack",
        "Treiberstatus",
        "Treiberunterstützung",
        "Triflex",
        "TSCS",
        "tsnep",
        "TSYS",
        "TTPCI",
        "TTUSB",
        "TTUSBIR",
        "TTYPORT",
        "Tunables",
        "tunen",
        "TUNGETVNETBE",
        "Tunnelkapselungsparameter",
        "tunneln",
        "TUNSETVNETBE",
        "tuntap",
        "TURBOGRAFX",
        "Turion",
        "TUSB",
        "TVAUDIO",
        "TVEEPROM",
        "twgray",
        "TWIDJOY",
        "TWINHAN",
        "twodigit",
        "Twofish",
        "txgbe",
        "TXPRT",
        "TYPEC",
        "TZMEM",
        "uacce",
        "UACCESS",
        "uapi",
        "UARTLITE",
        "UARTS",
        "über",
        "Überhitzungsmeldung",
        "Überlastungsanzeige",
        "Überlastungsepisode",
        "Überlastungsfenster",
        "Überlastungsfenstern",
        "Überlastungsfensters",
        "überlastungsgesteuerten",
        "Überlastungskontrollalgorithmus",
        "Überlastungskontrolle",
        "Überlastungssignal",
        "Überlastungssteuerung",
        "Überlastungssteuerungsmechanismus",
        "Übermittlungs",
        "übertragsloser",
        "Übertragungs",
        "ubifs",
        "UBIFS",
        "ublk",
        "UBSAN",
        "UCAN",
        "UCLAMP",
        "UCLOGIC",
        "UDELAY",
        "UDMABUF",
        "UDPLITE",
        "UDRAW",
        "UEAGLEATM",
        "UEFI",
        "uevent",
        "uevents",
        "UFFD",
        "UFSHCD",
        "UHCI",
        "UHID",
        "UINPUT",
        "ULEB",
        "ULOG",
        "ULPI",
        "Ultrabay",
        "Ultrascale",
        "Ultrix",
        "UMIP",
        "Umordnung",
        "Unaddressable",
        "uncommend",
        "uncore",
        "Uncore",
        "UNCORE",
        "UNEVICTABLE",
        "ungepufferten",
        "Unibrain",
        "unicode",
        "UNIDVB",
        "UNIMAC",
        "UNINLINE",
        "Uniprozessor",
        "Unittests",
        "Unixe",
        "Unixen",
        "UNIXWARE",
        "UNPRIV",
        "unret",
        "unsicher",
        "Unterbrechungskoaleszenz",
        "unterstützen",
        "unterstützt",
        "Unterstützung",
        "UPBOARD",
        "upcall",
        "Upcall",
        "Upcalls",
        "updpkgsums",
        "UPROBE",
        "UPROBES",
        "uring",
        "urlcolor",
        "USBAT",
        "USBC",
        "USBG",
        "USBIP",
        "usbnet",
        "USBPCWATCHDOG",
        "USBPD",
        "USBPORT",
        "USBSS",
        "USBTV",
        "USDHI",
        "usebeamerfont",
        "usefonttheme",
        "uselib",
        "USELIB",
        "usepackage",
        "USERCOPY",
        "USERFAULT",
        "userfaultfd",
        "USERIO",
        "userland",
        "usermode",
        "usermodehelper",
        "USERPTR",
        "userspace",
        "Userspace",
        "USHC",
        "USNIC",
        "usrquota",
        "uswsusp",
        "UTIMER",
        "uvents",
        "UVESA",
        "uvesafb",
        "UVIS",
        "VADDR",
        "VAES",
        "Vaio",
        "Validierung",
        "Validierungsprüfungen",
        "Validierungstools",
        "validpgpkeys",
        "Valu",
        "VANGOGH",
        "VARIAX",
        "VBLANK",
        "VBOXVIDEO",
        "VBTN",
        "VBUS",
        "VCACHE",
        "vcan",
        "VCAP",
        "VCNL",
        "VCPUS",
        "vdpa",
        "vdso",
        "VEML",
        "Veno",
        "veraltet",
        "Verbesserung",
        "Verbindungs",
        "Verbindungsnachverfolgungshilfe",
        "verbindungsorientiert",
        "verbindungsorientierte",
        "verbindungsorientierten",
        "verbindungsorientiertes",
        "verfügt",
        "verhindern",
        "Verifizierungsmodul",
        "Verisilicon",
        "Verkettungsschema",
        "verknüpft",
        "verlustbasierte",
        "vermittlung",
        "Vernetzungsoptionen",
        "Verschleißausgleich",
        "Verschlüsselungs",
        "Verschlüsselungsunterstützung",
        "Vertexcom",
        "vertrauensbasierten",
        "Vertraulichkeitsmodus",
        "Verwaltbarkeits",
        "verwenden",
        "Verwendung",
        "Verwerfungsstatistiken",
        "Verwürfelung",
        "verzeichnisbasiertes",
        "verzögerte",
        "verzögerten",
        "Verzögerungsansatz",
        "Verzögerungsgradienten",
        "Verzögerungssignal",
        "Verzögerungszeiten",
        "Verzweigungsadressen",
        "Verzweigungsanweisungen",
        "Verzweigungsbedingungen",
        "Verzweigungsoptimierung",
        "Verzweigungsvorhersage",
        "Verzweigungsvorhersagen",
        "Verzweigungszielpuffer",
        "VESA",
        "vesafb",
        "veth",
        "vfat",
        "VFIO",
        "vfsv",
        "vgaarbiter",
        "VGEM",
        "VGPIO",
        "VHCI",
        "VHOST",
        "VIAPRO",
        "VIBRA",
        "VICAM",
        "VICODEC",
        "VIDEOBUF",
        "Videotranskodierung",
        "Vidia",
        "VIDTV",
        "vierkanaligen",
        "VIEWSONIC",
        "VIMC",
        "VIOT",
        "VIPERBOARD",
        "VIRMIDI",
        "VIRQFD",
        "virt",
        "Virtex",
        "virtio",
        "Virtio",
        "virtualbox",
        "Virtualisierungsfreundliches",
        "VIRTUSER",
        "VISL",
        "Vitesse",
        "VIVALDIFMAP",
        "VKMS",
        "vlan",
        "vmalloc",
        "VMAP",
        "VMAS",
        "VMASTER",
        "VMCI",
        "VMCLOCK",
        "vmcore",
        "vmemmap",
        "Vmemmap",
        "vmexit",
        "VMGENID",
        "vmlinux",
        "VMMOUSE",
        "VMOD",
        "VMWARE",
        "VMWGFX",
        "vnet",
        "VNIC",
        "Vollduplex",
        "vollständig",
        "voltampere",
        "Vorabzuweisungen",
        "vorgenerierte",
        "vorgenerierten",
        "vorhanden",
        "vorkonfigurierbare",
        "vorübergehend",
        "Vorwärtsfehlerkorrektur",
        "vorwärtskompatibel",
        "VPCLMULQDQ",
        "VPMU",
        "vport",
        "VSEC",
        "vsock",
        "VSOCKETS",
        "VSOCKMON",
        "vswitchd",
        "VSXXXAA",
        "vsyscall",
        "VSYSCALL",
        "vsyscalls",
        "VTOC",
        "VTPM",
        "VUDC",
        "vxcan",
        "vxfs",
        "vxlan",
        "VXPOCKET",
        "wählen",
        "Wählverbindung",
        "währ",
        "WAKELOCKS",
        "WAKEREF",
        "wakeup",
        "Wakeup",
        "WALKERA",
        "Walltime",
        "WALTOP",
        "wangxun",
        "WAPI",
        "WATERFORCE",
        "wbinvd",
        "Wblue",
        "WBRF",
        "WBSD",
        "WBUF",
        "WCACHE",
        "wchan",
        "WCHAN",
        "WCOVE",
        "WDAT",
        "wdmx",
        "WDTPCI",
        "Webseiten",
        "Wechsel",
        "Weckalarm",
        "Weckereignissen",
        "Weckquellen",
        "Weckzeitgeber",
        "Weitere",
        "Weitverkehrsnetze",
        "wenn",
        "werden",
        "Werror",
        "Westwood",
        "WEXT",
        "WHITEHEAT",
        "WIDECHIPS",
        "wieder",
        "Wiederaufnahme",
        "wifi",
        "WIIMOTE",
        "WILC",
        "Wimplicit",
        "Winbond",
        "Winchip",
        "Winchips",
        "WINMATE",
        "winsock",
        "WINWING",
        "Wippschaltergeräte",
        "wird",
        "Wireshark",
        "WIZNET",
        "WLCORE",
        "WLED",
        "WMAX",
        "workqueue",
        "Workqueues",
        "WPAN",
        "WPCM",
        "writeback",
        "WRITEBUFFER",
        "writecache",
        "Writecache",
        "Writethrough",
        "writev",
        "WRITEVERIFY",
        "WRUSS",
        "wurde",
        "WUSB",
        "Wyse",
        "XACCT",
        "XADC",
        "XARRAY",
        "XATTR",
        "xattrs",
        "xaxis",
        "XCBC",
        "Xccb",
        "XCEIV",
        "xcolor",
        "XCOMM",
        "XCTR",
        "XCVR",
        "XDATA",
        "XDBC",
        "XDMA",
        "XDPE",
        "XENBUS",
        "XENFS",
        "XENPV",
        "Xeons",
        "XFER",
        "Xframe",
        "xfrm",
        "XFRM",
        "xfsprogs",
        "xgbe",
        "XGENE",
        "XGRESS",
        "XHCI",
        "xilinx",
        "XILLYBUS",
        "XILLYUSB",
        "XINMO",
        "XINO",
        "XIPHERA",
        "xirc",
        "xircom",
        "XIRLINK",
        "XLATE",
        "xlgmac",
        "XLINX",
        "XMIT",
        "xonly",
        "XPAD",
        "XPCS",
        "XPOWER",
        "xpress",
        "XPRT",
        "XRUN",
        "XSENS",
        "xtables",
        "XTENSA",
        "XTFPGA",
        "XTKBD",
        "Xtreme",
        "XUSBATM",
        "XWAY",
        "XXHASH",
        "XXXU",
        "XXXVF",
        "yama",
        "yaxis",
        "YEALINK",
        "yellowfin",
        "YMFPCI",
        "YOGABOOK",
        "Yopy",
        "yotta",
        "YUREX",
        "zählerbasierten",
        "Zaptel",
        "Zaurus",
        "zbud",
        "ZCRX",
        "Zeichenumsetztabelle",
        "Zeichenumsetztabellen",
        "zeitbasierte",
        "Zeitstempel",
        "Zeitstempelung",
        "Zeitüberschreitungsrichtlinie",
        "Zeitüberschreitungsrichtlinien",
        "ZEROPLUS",
        "zetta",
        "zfcpdump",
        "ZFORCE",
        "Zhaoxin",
        "ZHENHUA",
        "Ziatech",
        "zielseitige",
        "zielseitigen",
        "ZIIRAVE",
        "ZINITIX",
        "ZISOFS",
        "ZMAGIC",
        "zmalloc",
        "zonefs",
        "ZOPT",
        "ZORAN",
        "ZPODD",
        "zpool",
        "zram",
        "zsmalloc",
        "zspage",
        "Zstandard",
        "zstd",
        "ZSTD",
        "zswap",
        "zuerst",
        "Zugang",
        "zugegriffene",
        "Zugriff",
        "Zugriffsschlüsseln",
        "zunächst",
        "zurückgelesen",
        "Zurücklesen",
        "zurückzulesen",
        "zustandsfähigen",
        "Zuweiser",
        "Zuweisungen",
        "zwar",
        "zweikanaligen",
        "zwischengespeichert",
        "Zwischenspeicher",
        "ZYDACRON",
        "ZYDAS",
        "Zynq",
        "ZYNQMP",
        "ZYTRONIC"
    ],
    "cSpell.language": "en,de-DE",
    "editor.renderWhitespace": "boundary"
}
